Subject: Re: bug#69129: sbcl-mcclim broke on upgrade to [email-masked]

From: Carlo Zancanaro <[email-masked]>
Date: Sun, 18 Feb 2024 14:14:26 +1100

On Sat, Feb 17 2024, Sharlatan Hellseher wrote:
> I've added copyright header and use version field for commit.

Thanks for that. I feel like this work was entirely mechanical, so I
would have been fine without a copyright header, but I appreciate it.

I'm curious about the version/commit change, though. Given the -yule
suffix on the tag name changes with each version we will still need to
manually update the origin's commit. It feels like unnecessary
indirection to me. What is the benefit to referencing the package's
version in the origin like this?

Carlo